﻿@media (max-width: 800px) {
	
	
.mobile {
padding:10px;


background:#dcb464;
border-top:1px solid #41040c;
display:block;
cursor:pointer; 
text-align:center;
width:100%;
font-size:15px;
position: fixed;
bottom: -2px;
z-index:99;
font-weight: bold;
text-shadow:none;
}
.mobile a{color:#41040c}
.mobile :hover{color:#111;}

.wrap_under_footer{padding-bottom:50px;}


}